columnSuffix: null
handle: funds_section_2
instructions: null
name: 'Fundos Secção 2'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 42b1e665-4a28-4064-aad5-d872be710742 # Fundos Secção 2
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
